@font-face {
    font-family: "Vstbl01-Regular";
    src: url("fonts/Vstbl01-Regular1.otf") format("opentype"), /* Open Type Font */
    url("fonts/Vstbl01-Regular1.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Vstbl01-Regular1.woff") format("woff");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Vstbl01-Regular";
    line-height: 180%;
    word-spacing: 0.7em;
    justify-content: center;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
    margin: 0 auto;
    max-width: 800px;
    min-width: 240px;
    scroll-behavior: smooth;
    background-color: rgb(243, 239, 234);
    background-image: url("images/craft-paper.jpg");
}

b {
    font-size: 110%;
}

button,
button:focus {
    transition-duration: 0.1s;
    font-family: "Vstbl01-Regular";
    outline: 0px;
    background-color: rgb(255, 255, 255);
}

button:hover {
    transition-duration: 0.1s;
    transform: scale(1.1);
}

button:disabled {
    transition-duration: 0.2s;
    opacity: 0.4;
}

button:active {
    background-color: rgb(255, 255, 255);
    transform: scale(0.9);
    transition-duration: 0.1s;
}

img.socialMediaButton {
    position: relative;
    top: 0.2em;
    width: 3em;
    height: 3em;
    background: none;
    border: none;
}

.socialMediaButton,
.socialMediaButton:focus {
    transition-duration: 0.1s;
    background: none;
    border: none;
    position: relative;
    top: -0.5em;
}

.socialMediabutton:hover {
    transition-duration: 0.1s;
    transform: scale(1.2);
    background: none;
    border: none;
}

.socialMediabutton:disabled {
    transition-duration: 0.2s;
    opacity: 0.4;
    background: none;
    border: none;
}

.socialMediabutton:active {
    transform: scale(0.8);
    transition-duration: 0.1s;
    background: none;
    border: none;
}

#wrapAll {
    overflow-x: hidden;
    margin: 2%;
    scroll-behavior: smooth;
}

.header {
    background-color: rgba(0, 109, 119, 0.15);
    display: flex;
    flex-direction: column;
    padding: 4% 2%;
    line-height: 180%;
    border: solid 3px rgba(0, 109, 119, 0.8);
    border-radius: 255px 22px 225px 24px/15px 225px 15px 255px;
    /* https://codepen.io/tmrDevelops/pen/NPXodB */
}

.footer {
    font-size: 1em;
    background-color: rgba(0, 109, 119, 0.15);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2%;
    height: 3em;
    /* line-height: 180%; */
    border: solid 3px rgba(0, 109, 119, 0.8);
    border-radius: 255px 22px 225px 24px/15px 225px 15px 255px;
    /* https://codepen.io/tmrDevelops/pen/NPXodB */
}

.footerColumn {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.headerHeadline {
    z-index: 99;
    width: 100%;
    font-weight: bold;
    font-size: 3.5em;
    margin-bottom: 0.5em;
}

.subHeadContainer {
    margin: 2%;
    width: 100%;
    display: flex;
}

.headerSubline {
    align-self: baseline;
    width: 100%;
    font-size: 1.8em;
}

.headerImageContainer {
    position: relative;
}

#headerImage {
    z-index: 98;
    width: 13em;
    height: auto;
    border: solid 7px white;
    border-radius: 255px 15px 255px 15px/15px 225px 15px 255px;
    position: absolute;
    right: 3em;
    top: -4em;
    transform: rotate(5deg);
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3), 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
    /* background-image: url("_work/_images/passbild.jpg");
background-size: contain; */
}

.contentContainer {
    background-color: rgba(226, 149, 120, 0.15);
    border: solid 3px rgba(226, 149, 120, 0.8);
    margin: 2% 0;
    display: flex;
    flex-direction: column;
}

.contentHeader {
    margin: 2%;
    display: flex;
    justify-content: space-between;
    height: 2em;
    max-height: 2em;
}

.contentFooter {
    margin: 2%;
    padding-top: 7.5%;
    display: flex;
    justify-content: flex-end;
    height: 2em;
    max-height: 2em;
}

.contentHeadline {
    width: 80%;
    font-weight: bold;
    font-size: 2em;
    ;
}

.showContent {
    width: 20%;
    justify-self: end;
}

.content {
    height: 0;
    overflow: hidden;
}

.textContainer {
    margin: 2%;
    font-size: 1.5em;
}

.smallText {
    font-size: 0.8em;
}

.imageContainer {
    overflow: visible;
    width: 95%;
    display: flex;
    justify-content: center;
}







.contentVideo {
    /* width="560px" height="315px"  */
    width: 90%;
    margin: 4%;
    height: 15em;
    border: solid 4px rgb(255, 255, 255);
    border-radius: 255px 15px 255px 15px/15px 225px 15px 255px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3), 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.contentPodcasts {
    /* width="560px" height="315px"  */
    width: 90%;
    margin: 4%;
    height: 5em;
    border: solid 4px rgb(255, 255, 255);
    border-radius: 255px 15px 255px 15px/15px 225px 15px 255px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3), 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.contentEmbed {
    /* width="560px" height="315px"  */
    /* min-width: 280px; */
    justify-self: center;
    width: 50%;
    min-width: 280px;
    max-width: 380px;
    height: 401px;
    border: solid 4px white;
    border-radius: 255px 15px 255px 15px/15px 225px 15px 255px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3), 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.contentEmbed--insultor{
    /* width="560px" height="315px"  */
    /* min-width: 280px; */
    justify-self: center;
    width: 50%;
    min-width: 280px;
    max-width: 380px;
    height: 480px;
    border: solid 4px white;
    border-radius: 255px 15px 255px 15px/15px 225px 15px 255px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3), 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}





/* {
  display: block;
  width: min(92vw, 600px);
  aspect-ratio: 9 / 16;
  height: auto;
  margin: 4% auto;
  max-width: 980px; /* wichtig: überschreibt das alte max-width: 380px }*/


.contentImage {
    text-align: center;
    width: 90%;
    margin: 4%;
    border: solid 6px white;
    /* border-radius: 255px 15px 255px 15px/15px 225px 15px 255px; */
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3), 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.contentImageOuterBorder {
    width: 100%;
    display: block;
    /* border: solid 2px black;
border-radius: 255px 15px 255px 15px/15px 225px 15px 255px; */
}

.imageSubline {
    width: 80%;
    margin: -1em auto;
    line-height: normal;
    font-size: 1.2em;
}

.moveRight1 {
    position: relative;
    left: 1em;
}

.moveRight3 {
    position: relative;
    left: 3em;
}

.moveLeft3 {
    position: relative;
    left: -3em;
}

.moveUp3 {
    position: relative;
    top: -3em;
}

.moveUp2 {
    position: relative;
    top: -2em;
}

.moveUp1 {
    position: relative;
    top: -1em;
}

.moveDown3 {
    position: relative;
    top: 3em;
}

.moveDown2 {
    position: relative;
    top: 2em;
}

.moveDown1 {
    position: relative;
    top: 1em;
}

.width50 {
    width: 50%;
}

.width66 {
    width: 67%;
}

.width100 {
    width: 100%;
}

.width33 {
    width: 33%;
}

.rotateLeft01 {
    transform: rotate(-1.5deg);
}

.rotateLeft02 {
    transform: rotate(-4deg);
}

.rotateLeft03 {
    transform: rotate(-7deg);
}

.rotateRight01 {
    transform: rotate(1.5deg);
}

.rotateRight02 {
    transform: rotate(4deg);
}

.rotateRight03 {
    transform: rotate(7deg);
}

.toggleContent {
    font-size: 3em;
    width: 0.8em;
    height: 0.8em;
    align-self: flex-start;
    border: solid 3px black;
    border-radius: 255px 15px 255px 15px/15px 225px 15px 255px;
    display: flex;
    justify-content: center;
    align-items: center;
}

a,
.internLink {
    text-decoration: none;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-position: 0px 15px;
    background-size: 100% 40%;
    color: rgb(161, 77, 46);
}

a:hover,
.internLink:hover {
    color: rgb(226, 149, 120);
}



/* .toggleContentButton {
font-size: 3em;
;
} */

@media (orientation: portrait) {
    .imageContainer {
        flex-direction: row;
    }
    .subHeadContainer {
        flex-direction: row;
    }
}

@media (orientation: landscape) {
    .imageContainer {
        flex-direction: row;
    }
    .subHeadContainer {
        flex-direction: row;
    }
}

@media (max-width: 720px) {
    .headerHeadline {
        font-size: 3em;
    }
    #headerImage {
        width: 11em;
        position: absolute;
        right: 2em;
        top: -3em;
    }
    a,
    .internLink {
        /* background-attachment: fixed; */
        background-position: 0px 0.6em;
    }
}

@media (max-width: 540px) {
    body {
        font-size: 12px;
    }
    .header {
        line-height: 150%;
    }
    .imageContainer {
        flex-direction: column;
    }
    .subHeadContainer {
        flex-direction: column-reverse;
    }
    .headerHeadline {
        font-size: 2.5em;
    }
    #headerImage {
        width: 10em;
        position: absolute;
        right: 2em;
        top: -3em;
    }
    .headerSubline {
        align-self: baseline;
        width: 100%;
        font-size: 1.7em;
    }
    .width66 {
        width: 100%;
    }
    .width50 {
        width: 100%;
    }
    .width100 {
        width: 100%;
    }
    .width33 {
        width: 100%;
    }
    /* .footer {
height: 7em;
flex-direction: column;
align-items: center;
} */
    img.socialMediaButton {
        width: 2em;
        height: 2em;
        margin-top: 0.5em;
    }
    .moveRight1 {
        left: 0em;
    }
    /* .moveRight3 {
        left: 0em;
    } */
    .moveLeft3 {
        left: 0em;
    }
    .moveUp3 {
        top: 0;
    }
    .moveUp1 {
        top: 0;
    }
    .moveUp2 {
        top: 0;
    }
}

@media (max-width: 400px) {
    body {
        font-size: 13px;
    }
    .imageContainer {
        flex-direction: column;
    }
    .subHeadContainer {
        flex-direction: column-reverse;
    }
    .headerHeadline {
        font-size: 2.5em;
    }
    #headerImage {
        width: 8em;
        position: absolute;
        right: 1em;
        top: -3em;
    }
    .headerSubline {
        align-self: baseline;
        width: 100%;
        font-size: 1.35em;
    }
    .contentHeadline {
        width: 80%;
        font-weight: bold;
        font-size: 1.75em;
        ;
    }
    @media (max-width: 320px) {
        body {
            font-size: 11px;
        }
        .imageContainer {
            flex-direction: column;
        }
        .subHeadContainer {
            flex-direction: column-reverse;
        }
        .headerHeadline {
            font-size: 2.15em;
        }
        #headerImage {
            width: 8em;
            position: absolute;
            right: 1em;
            top: -2em;
        }
        .headerSubline {
            align-self: baseline;
            width: 100%;
            font-size: 1.15em;
        }
        .contentHeadline {
            width: 80%;
            font-weight: bold;
            font-size: 1.75em;
            ;
        }
    }
}